@charset "UTF-8";
:before,:after{-webkit-box-sizing:border-box;box-sizing:border-box}
html,body{min-height:100%}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, h1, h2, h3, h4 {margin:0; padding:0;}
ul, li, dl, dt, dd, ol {display:block; list-style:none; }
img{ border:0;display:block}
a{text-decoration:none; outline:0 none;}
body{margin:0; min-height:100%; max-width:640px; margin:auto; font-family:"";}

.m_head{width:100%; height:50px; line-height:49px; position:relative; background-color:#c3c8cc;}
.m_head_title{margin:0 auto; width:100%; height:50px; font-size:24px; color:#333; background: url("http://m.natwojslub.com/template/default/images/hs.jpg") repeat scroll 0 0 transparent;}

.m_logo{width:90%; height:50px; float:left; margin-left:5px; display:inline;}
.m_logo img{width:100%; height:50px; }

/*end m_head_top*/

.m_navbg{width:100%; height:75px; position:relative;}
.m_nav{width:auto; height:75px; margin:auto;}
.m_nav li{width:21.6%; height:30px; line-height:30px; float:left; text-align:center; list-style-type:none; margin-left:2.7%; display:inline; margin-top:5px; overflow:hidden; background: url("http://m.natwojslub.com/template/default/images/hs2.png") repeat scroll 0 0 transparent;}
.m_nav a{color:#fff; font-size:16px;}
/*end m_head_nav*/


.m_banner{width:100%; height:auto; margin:auto;}
.m_banner img{width:100%; height:auto;}
/*end m_head_banner*/

.m_product{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px;  background: url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_product_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_product_more{width:17%; height:30px; line-height:30px; float:right; margin-right:10px; display:inline; font-size:14px; color:#333; }
.m_product_more a{color:#333;}

.m_product_list{width:99%; height:auto; margin:auto;  overflow:hidden; border-left:1px solid #ececec; border-right:1px solid #ececec; }
.m_product_list li{width:45%; height:120px; float:left; margin-top:3px; margin-left:3%; display:inline; overflow:hidden; border:1px solid #ececec; margin-bottom:3px;}
.m_product_list img{width:100%; height:100px; float:left;}
.m_product_list a{width:100%; height:20px; line-height:20px; float:left; text-align:center;  color:#555; background:#ececec; font-size:14px;}

.m_product_o{width:100%; height:100px; float:left;}

/*end m_head_product*/


.m_news{width:99%; height:30px; margin:auto; border:1px solid #ddd; background:#ececec; background: url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_news_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_news_more{width:17%; height:30px; line-height:30px; float:right; margin-right:10px; display:inline; font-size:14px; color:#333; }
.m_news_more a{color:#333;}

.m_news_list{width:100%; height:250px; margin:5px auto; }
.m_news_list li{width:94%; height:30px; line-height:30px; float:left;  border-bottom:1px dotted #ddd; margin-left:10px;}
.m_news_list a{color:#333;}

.m_news_left{width:85%; height:30px; line-height:30px; float:left;}
.m_news_right{width:14%; height:30px; line-height:30px; float:right; color:#555;}




.m_tel{width:99%; height:50px; margin:5px auto; font-size:18px; line-height:50px; font-family:""; text-align:center; border:1px solid #c12a2a; color:#c12a2a;}
.m_copy{width:100%; height:20px; line-height:20px; margin:auto; font-size:14px; font-family:""; text-align:center; }
.m_beian{width:100%; height:20px; line-height:20px; margin:auto; font-size:14px; font-family:""; text-align:center;  margin-bottom:5px;}



/*end m_news*/


.m_footer{width:100%; height:80px; margin:auto; background:#1e1f24; padding-top:10px;}
.m_footer_tel{width:25%; height:80px; float:left;}
.m_footer_tel a{width:100%; height:60px; margin:auto; color:#fff;}
.m_footer_tel img{width:70%; height:30px; margin:auto;}
.m_footer_p {width:43%; height:30px; margin:auto; line-height:30px; }

.m_footer_message{width:25%; height:80px; float:left;}
.m_footer_message{width:25%; height:80px; float:left;}
.m_footer_message a{width:100%; height:60px; margin:auto; color:#fff;}
.m_footer_message img{width:70%; height:30px; margin:auto;}

.m_footer_adress{width:25%; height:80px; float:left;}
.m_footer_adress{width:25%; height:80px; float:left;}
.m_footer_adress a{width:100%; height:60px; margin:auto; color:#fff;}
.m_footer_adress img{width:70%; height:30px; margin:auto;}

.m_footer_home{width:25%; height:80px; float:left; }
.m_footer_home{width:25%; height:80px; float:left;}
.m_footer_home a{width:100%; height:60px; margin:auto; color:#fff;}
.m_footer_home img{width:70%; height:30px; margin:auto;}
/*end m_footer*/



.m_article_pos{width:97%; height:30px; line-height:30px; margin:auto; text-align:left; font-size:14px; margin-left:10px;}
.m_article_pos a{color:#333;}

.m_article_pod{width:97%; height:30px; line-height:30px; margin:auto; text-align:left; font-size:14px; margin-left:10px;}
.m_article_pod a{color:#333;}


.m_article_bg{width:100%; height:auto; margin:auto; position:relative;}
.m_article_main{padding:20px 0px;}
.m_hot{width:100%; height:30px; line-height:30px; font-size:18px; margin:10px 0px; color:#333; text-align:center; font-family:"";}
.m_time{width:100%; height:20px; line-height:20px; font-size:14px; color:#666; margin:10px 0px 10px; text-align:center;}
.m_con{width:94%; height:auto; padding:10px; line-height:25px; font-size:16px; letter-spacing:1px; color:#333;}
.m_con img{width:100%; height:auto;}
.m_next{width:95%; height:60px; margin:0px 0px 0px 10px;}
.m_next li{width:100%; height:30px; line-height:30px; float:left;}
.m_next li a{color:#333;}

.m_gz{width:100%; height:auto; margin:auto;  overflow:hidden;}
.m_gz_title{width:95%; height:30px; line-height:30px; font-size:16px; border:1px solid #ddd; background:#ececec; padding-left:10px; font-weight:bold;}
.m_gz_list{width:95%; height:auto; }
.m_gz_list li{width:95%; height:30px; line-height:30px; float:left; font-size:14px; color:#333; margin-left:10px; border-bottom:1px dotted #ddd; display:inline;}
.m_gz_list li a{color:#333;}

.m_rd{width:100%; height:auto; margin:auto; overflow:hidden; padding-top:10px; padding-bottom:10px;}
.m_rd_title{width:95%; height:30px; line-height:30px; font-size:16px; border:1px solid #ddd; background:#ececec; padding-left:10px; font-weight:bold;}
.m_rd_list{width:95%; height:auto; overflow:hidden;}
.m_rd_list li{width:95%; height:30px; line-height:30px; float:left; font-size:14px; color:#333; margin-left:10px; border-bottom:1px dotted #ddd; display:inline;}
.m_rd_list li a{color:#333;}

.clear{clear:both;}
/*end m_article_article*/



.m_list_new{width:99%; height:30px; margin:auto; border:1px solid #ddd; background:#ececec;}
.m_list_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}

.m_list_bg{width:100%; height:auto; margin-top:10px; margin-bottom:10px; overflow:hidden;}
.m_list_bg li{width:99%; height:auto; float:left; border:1px solid #eee; margin-top:10px; overflow:hidden;}
.m_list_a{width:97%; height:25px; line-height:25px; float:left; margin-top:5px; overflow:hidden; margin-left:10px; display:inline;}
.m_list_a a{font-size:16px; font-weight:500; color:#333;}

.m_list_b{width:97%; height:25px; line-height:25px; float:left; font-size:12px; color:#666; margin-left:10px; display:inline;}
.m_list_c{width:95%; height:auto; line-height:20px; font-size:14px; color:#666; float:left; margin-top:5px; overflow:hidden; margin-left:10px; display:inline; margin-bottom:10px;}
.m_list_c a{color:#999;}

.m_pages{width:100%; height:auto; margin:auto; overflow:hidden;}
.m_pages ul{width:98%; height:auto; color:#666;}
.m_pages li{width:auto; height:20px; float:left; font-size:14px; color:#666; border:1px solid #ececec; line-height:20px; margin-left:5px; display:inline; margin-top:5px; overflow:hidden;}
.m_pages li a{color:#666; display:block; padding-left:5px; padding-right:5px;}
.m_pages li span{padding-left:5px; padding-right:5px;}
/*end m_list_article*/


.m_about{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px;  background: url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_about_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_about_con{width:100%; height:auto; margin:auto;}
.m_about_nr{width:94%; height:auto; padding:10px 10px; font-size:16px; line-height:30px; color:#333; }
/*end m_about*/


.m_service{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px; background:url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent; }
.m_service_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_service_con{width:100%; height:auto; margin:auto;}
.m_service_nr{width:94%; height:auto; padding:15px 10px; font-size:16px; line-height:30px; color:#333; }
/*end m_service*/


.m_honors{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px; background:url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent; }
.m_honors_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_honors_con{width:100%; height:auto; margin:auto;}
.m_honors_nr{width:94%; height:auto; padding:15px 10px; font-size:16px; line-height:30px; color:#333; }
.m_honors_tu{width:100%; height:auto; margin:10px auto;}
.m_honors_tu img{width:100%; height:auto;}
/*end m_honors*/


.m_contact{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px; background:url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_contact_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_contact_con{width:100%; height:auto; margin:auto;}
.m_contact_nr{width:94%; height:auto; padding:15px 10px; font-size:16px; line-height:30px; color:#333; }
.m_contact_nr p{margin-top:5px;}
/*end m_contact*/


.m_fuwu{width:99%; height:30px; margin:auto; border:1px solid #ddd; margin-top:5px; background:url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_fuwu_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_fuwu_con{width:100%; height:auto; margin:auto;}
.m_fuwu_nr{width:94%; height:auto; padding:15px 10px; font-size:16px; line-height:30px; color:#333; }
.m_fuwu_nr p{text-indent:2em;}
/*end m_fuwu*/


.m_cp{width:98.5%; height:30px; margin:auto; border:1px solid #ddd; background:#ececec;}
.m_cp_title{width:30%; height:30px; line-height:30px; float:left; margin-left:5px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_cp_con{width:100%; height:auto; margin:auto;}
.m_cp_nr{width:94%; height:auto; padding:15px 10px; font-size:16px; line-height:30px; color:#333; }
.m_cp_nr p{text-indent:2em;}

.m_cp_a{width:100%; height:30px; line-height:30px; margin:10 auto; text-align:center; font-size:18px; font-weight:500; color:#333;}
.m_cp_b{width:100%; height:auto; margin:10px auto;}
.m_cp_b img{width:100%; height:auto; }
.m_cp_c{width:95%; height:auto; margin:auto; padding-left:10px; padding-right:10px; color:#333;}
.m_cp_c table{width:100%; height:auto;}
.m_cp_c img{width:100%; height:auto;}
/*end m_cp*/



.m_img_new{width:99%; height:30px; margin:auto; border:1px solid #ddd; background:#ececec;}
.m_img_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}

.m_img_bg{width:100%; height:auto; margin-top:10px; margin-bottom:10px; overflow:hidden;}
.m_img_bg li{width:45%; height:150; float:left; border:1px solid #eee; margin-top:10px; overflow:hidden; margin-left:10px; display:inline;}
.m_img_a{width:100%; height:130px; float:left;}
.m_img_a img{width:100%; height:130px; }
.m_img_b{width:100%; height:20px; float:left; line-height:20px; text-align:center;}
.m_img_b a{font-size:14px; color:#333; }

.m_dh{width:100%; height:auto; margin:auto; overflow:hidden;}
.m_dh li{width:22.5%; height:25px; line-height:27px; float:left; margin-left:5px; display:inline; margin-top:5px; overflow:hidden; background:#ececec; text-align:center;}
.m_dh li a{font-size:14px; color:#333; display:block;}

.m_contact_wx{color:#ff0000;}




.m_about{width:99%; height:30px; margin:auto; border:1px solid #ddd; background:#ececec; background: url("http://m.natwojslub.com/template/default/images/hs3.png") repeat scroll 0 0 transparent;}
.m_about_title{width:30%; height:30px; line-height:30px; float:left; margin-left:10px; display:inline; font-size:16px; color:#333; font-weight:bold;}
.m_about_more{width:17%; height:30px; line-height:30px; float:right; margin-right:10px; display:inline; font-size:14px; color:#333; }
.m_about_more a{color:#333;}

.m_about_a{width:100%; height:100px; margin:5px auto;}
.m_about_b{width:35%; height:100%; float:left; border:1px solid #ddd; margin-left:5px; display:inline;}
.m_about_b img{width:100%; height:100%;}
.m_about_c{width:62%; height:100%; margin-left:2px; float:right; font-size:14px; color:#333; display:inline; text-indent:2em;}

/*end about*/



